html,body {
	padding: 0;
	margin: 0;
	background: #000000;
	width: 100%;
	font-family: Arial;
	font-size:12px;
	color: #7b6221;
}

.menu_top {
	font-family: Arial;
	font-size: 15px;
	color: #e6ce8f;
	text-decoration:none;	
}

.menu_top:hover {
	font-family: Arial;
	font-size: 15px;
	color: #e6ce8f;
	text-decoration:underline;	
}

.area_slide {
	z-index:0;
	position: absolute;
	left: 50%;
	top: 60px;
	transform: translate(-50%, 60px);
}

.area_float {
	z-index:10;
	position: absolute;
	left: 50%;
	top: -100px;
	transform: translate(-30%, 90px);
}

.headrow {
	background-color: #451902;
	font-family: Arial;
	font-size: 14px;
	color: #ffffff;
}

.oddrow {
	background-color: #fff0ec;
	font-family: Arial;
	font-size: 14px;
	color: #000000;
}

.evenrow {
	background-color: #ece1de;
	font-family: Arial;
	font-size: 14px;
	color: #000000;
}

.page_break {
	background-color: #dee7ec;
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	text-decoration:none;
}

.page_break:hover {
	background-color: #c2c9cd;
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	text-decoration:none;
}

.area_copyright {
	font-family: Arial;
	font-size: 14px;
	color: #ffffff;
}





